#frm input[type="text"], #frm input[type="email"], #frm textarea  {
	width: 90% !important;
	padding:0.5rem !important;
	margin-bottom:1rem !important;
	color: #454343 !important;
	border-color: #838383 !important;
		border:0.1rem solid;

}
#frm input[type="button"] {
	padding: 1rem;
  background-color: #696969;
  color: #fff;
  text-transform: uppercase;
  padding-left: 10%;
  padding-right: 10%;
  border-radius: 0.5rem;
}
#frm .error {
display:block !important;
margin-bottom:1rem !important;
background-color:rgba(0,0,0,0);
}
.contact-form {
color:#5C5B5B;
}
.footerform {
color:#eee;
}
.contact-form td {
  font-weight: bold;
}

#returndata {
border: 0.3rem solid;
  border-radius: 1rem;
  padding: 1rem;
  margin: 1rem 0rem;
  font-weight: bold;
}